## commonsense-configs 31

=== debian/changelog ===
commonsense-configs (31) xenial; urgency=medium

  * Lower down the sound output to 145 according to Intel's requirement.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 03 Mar 2017 15:45:38 +0800

commonsense-configs (30) xenial; urgency=medium

  * Fix typoo

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 03 Mar 2017 14:50:30 +0800

commonsense-configs (29) xenial; urgency=medium

  * Lower down the sound output to 165 according to Intel's requirement.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 03 Mar 2017 10:18:59 +0800

commonsense-configs (28) xenial; urgency=medium

  * Integrate BSP from Intel on 2017/3/2.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 02 Mar 2017 22:06:54 +0800

commonsense-configs (27) xenial; urgency=medium

  * Make this package online updatable.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 20 Feb 2017 11:56:50 +0800

commonsense-configs (26) xenial; urgency=medium

  * Move network configurations here.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 20 Feb 2017 11:36:51 +0800

commonsense-configs (25) xenial; urgency=medium

  * Fix permission.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 13 Feb 2017 15:36:50 +0800

commonsense-configs (24) xenial; urgency=medium

  * Integrate BSP from Intel on 2017/2/10.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 13 Feb 2017 13:46:03 +0800

commonsense-configs (23) xenial; urgency=medium

  * Fix permission for cg2100_control.sh.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 08 Feb 2017 19:16:42 +0800

commonsense-configs (22) xenial; urgency=medium

  * Do not enable GPS daemon after system boot up.

 -- Gerald Yang <gerald.yang@canonical.com>  Fri, 03 Feb 2017 15:43:57 +0800

commonsense-configs (21) xenial; urgency=medium

  * Add thermal-conf.xml from Intel on 20170119.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 19 Jan 2017 17:57:22 +0800

commonsense-configs (20) xenial; urgency=medium

  * Fix thermald_configs installation issue.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 17 Jan 2017 15:54:50 +0800

commonsense-configs (19) xenial; urgency=medium

  * Fix dependency issue for thermald config.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 16 Jan 2017 16:35:57 +0800

commonsense-configs (18) xenial; urgency=medium

  * Show time and power percentage on up-right panel.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 16 Jan 2017 14:34:52 +0800

commonsense-configs (17) xenial; urgency=medium

  * Set default action to shutdown for battery critically low.
  * Integrated BSP from Intel on 20170113.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 16 Jan 2017 14:08:14 +0800

commonsense-configs (16) xenial; urgency=medium

  * Do not install removed file.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 12 Jan 2017 13:08:52 +0800

commonsense-configs (15) xenial; urgency=medium

  * Remove mix audio output in pulseaudio settings, and uses Intel's
    audio_configs

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 12 Jan 2017 12:47:10 +0800

commonsense-configs (14) xenial; urgency=medium

  * Write audio mix settings to /etc/pulse/default.pa.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 11 Jan 2017 16:11:17 +0800

commonsense-configs (13) xenial; urgency=medium

  * Mix left and right audio output to right speaker.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 10 Jan 2017 20:19:58 +0800

commonsense-configs (12) xenial; urgency=medium

  * Install dhcpd configuration via oem-config.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Tue, 10 Jan 2017 04:38:17 +0000

commonsense-configs (11) xenial; urgency=medium

  * Fix typo.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 10 Jan 2017 12:32:49 +0800

commonsense-configs (10) xenial; urgency=medium

  * Fix build dependencies.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 09 Jan 2017 16:56:54 +0800

commonsense-configs (9) xenial; urgency=medium

  * Fix dependency.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 09 Jan 2017 16:11:51 +0800

commonsense-configs (8) xenial; urgency=medium

  * Bump version.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 09 Jan 2017 15:30:02 +0800

commonsense-configs (7) xenial; urgency=medium

  * Integrate release from Intel on 20170106. (LP: #1648362)

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 09 Jan 2017 12:33:56 +0800

commonsense-configs (6) xenial; urgency=medium

  * Install audio_config.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 05 Jan 2017 14:41:11 +0800

commonsense-configs (5) xenial; urgency=medium

  * Integrate Beta release from Intel on 20161228. (LP: #1648362)

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 29 Dec 2016 12:40:36 +0800

commonsense-configs (4) xenial; urgency=medium

  * Install configurations
  * Add bluetooth firmware.

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Tue, 27 Dec 2016 08:47:18 +0000

commonsense-configs (3) xenial; urgency=medium

  * Install configurations

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 16 Dec 2016 06:26:03 +0000

commonsense-configs (2) xenial; urgency=medium

  * debian policy not allow installed to /usr/local. Use maintainer script

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Fri, 16 Dec 2016 03:54:08 +0000

commonsense-configs (1) xenial; urgency=medium

  * init
  * use oneshot systemd service instead of rc.local
  * add dependency
  * Release. (LP: #1648362)

 -- Chen-Han Hsiao (Stanley) <stanley.hsiao@canonical.com>  Tue, 13 Dec 2016 03:15:34 +0000
