=== debian/control ===
Source: commonsense-configs
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-autoreconf, quilt, autoconf, libglib2.0-dev, libdbus-1-dev, libdbus-glib-1-dev, libxml2-dev, dh-systemd (>= 1.5)
Standards-Version: 3.9.7
Vcs-Bzr: lp:~oem-solutions-engineers/minhang/commonsense-configs
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/minhang/commonsense-configs

Package: commonsense-configs
Architecture: amd64
Depends: ${shlibs:Depends}, ${misc:Depends}, alsa-utils, isc-dhcp-server, thermald
Description: commonsense-configs from Intel
