=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_VERBOSE=1

%:
	dh $@

override_dh_usrlocal:

override_dh_installgsettings:
	dh_installgsettings --priority=60
