## commonsense-configs 32

=== debian/changelog ===
commonsense-configs (32) xenial; urgency=medium

  * Remove led_control.sh according to Intel's requirement.

 -- Gerald Yang <gerald.yang@canonical.com>  Tue, 07 Mar 2017 18:06:25 +0800
