## commonsense-configs 34

=== debian/changelog ===
commonsense-configs (34) xenial; urgency=medium

  * Update thermal-conf.xml from Intel on 2017/3/15.

 -- Gerald Yang <gerald.yang@canonical.com>  Wed, 15 Mar 2017 17:20:10 +0800

commonsense-configs (33) xenial; urgency=medium

  * Update new wifi firmware and config(set country code to SG) from Intel on
    2017/3/10.

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 13 Mar 2017 10:50:39 +0800
