## commonsense-configs 37

=== debian/changelog ===
commonsense-configs (37) xenial; urgency=medium

  * Remove unused files in postrm

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 20 Apr 2017 12:52:48 +0800

commonsense-configs (36) xenial; urgency=medium

  * Fix wrong path.

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 20 Apr 2017 12:48:53 +0800

commonsense-configs (35) xenial; urgency=medium

  * Rename wifi firmware files according to Intel's requirement on 2017/4/20
    (LP: #1684344)

 -- Gerald Yang <gerald.yang@canonical.com>  Thu, 20 Apr 2017 11:47:42 +0800
